# Command: Read

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Read - read an object of a certain type from a stream

Synopsis:

    istream [type] Read -> istream [result] true
      -> istream false
      Example: cin [/Number] Read -> cin [1]

Description:

Author:

    Marc-Oliver Gewaltig

FirstVersion:

    Jun 17 2000

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/FormattedIO.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative